WordPress.org

Support

Support » Alpha/Beta » [Resolved] 4.0 Beta 1 broke my site

[Resolved] 4.0 Beta 1 broke my site

  • Hardeep Asrani
    Participant

    @hardeepasrani

    I just logged into my developmental WordPress and it triggered the beta update and it updated to the latest Beta release. Now I’m receiving following message:

    Parse error: syntax error, unexpected T_PAAMAYIM_NEKUDOTAYIM in /home/content/59/12158859/html/wwefansnation/test/wp-includes/session.php on line 184

    It’s something with my site or with the latest beta release?

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] 4.0 Beta 1 broke my site’ is closed to new replies.